@charset "UTF-8";
*{
	margin: 0;
	padding: 0;
}
html {
    height: 100%; /*wichtig damit der Inhalt nicht vom Footer verdeckt wird*/
}
body {
	font-family:Verdana, Geneva, sans-serif,  "Abadi MT Condensed Extra Bold";
	position: relative;/*wichtig damit der Inhalt nicht vom Footer verdeckt wird*/
    min-height: 100%; /*wichtig damit der Inhalt nicht vom Footer verdeckt wird*/
	color:#5f5e54;
	
}
h2 {
	font-size: 15px;
	
	}
h3{
	font-size:15px;
	
}
a {
	font-size: 20px;
	color: #bdbcbc;
	text-decoration: none;
	font-weight:normal;
}
a:hover {
	color: #666;
}
p {
	margin-top: 10px;
	font-size: 15px;
	color:#666;
}
img {
	margin-bottom: 10px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	
}

.clear {
	clear:both;
	}
.rot{
	color: #ff9b14;
}
.schwarz{
	color: #000
}
.grau{
	color:#666;
}
.abstand_unten_weniger {
	margin-bottom:10px;
}
.abstand_unten {
	margin-bottom:20px;
}
.abstand_unten_mehr {
	margin-bottom:40px;
}
.abstand_unten_nicht{
	margin-bottom:0;
}
.abstand_oben {
	margin-top:0;
}
.abstand_oben_plus {
	margin-top:20px;
}
.abstand_rechts {
	margin-right:0px;
}
.abstand_footer {
	margin-top:20px;
	}
.breiter {
	width:549px;
	}
.kursiv {
	font-style:italic;
}
.peil_rechts {
	color:#FE9902;
	float:right;
}

.box {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 300px;
	height: 230px;
	margin-left: -150px;
	margin-top: -150px;
	background: #666;
	color: #FFF;
	font-size: 26px;
	padding-top: 70px;
	padding-right: 20px;
	padding-left: 20px;
	text-align: center;
}

header {
	width:100%;
	height:auto;
	background-color: #666;
}


#titel {
	width: 900px;
	margin-top:0px;
	margin-right: auto;
	margin-bottom:0px;
	padding-bottom:30px;
	padding-top:30px;
	margin-left: auto;
}
#titel h1 {
	font-size: 28px;
	
	color:#FFF;
}
#titel img { 
	border-radius:0;
	padding-bottom:10px;
}
#titel h2 {
	font-size: 18px;
	margin-top: 5px;
	color: #FFF;	
	
}
#titel h3 {
	font-weight: lighter;
	margin-top: 5px;
	font-size: 18px;
	margin-bottom: 15px;
	color: #CCC;
}
#titel h4 a {
	font-size: 15px;
	color: #FF9B15;
}

#main{
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom:100px;	/*wichtig damit der Inhalt nicht vom Footer verdeckt wird*/
}
#main section p a {
	color:#ff9b14;
	font-size: 15px;
	
}
#main section p a:hover {
	color:#666;
}
#main section article h2 a {
	color: #ff9b14; font-size:15px;
}
input#open-menu {
	display: none;
}

label.open-menu-label {   /** Label wird ausgeblendet **/
		display: none;
}
nav {
	float: left;
	width: 266px;
	margin-top: 60px;			
}	  

li {
	list-style-type: none;
	margin-bottom:15px;
	
}

section {
	width: 617px;
	margin-top: 60px;
	padding-left:15px;
	border-left-width: 2px;
	border-left-style: dotted;
	border-left-color: #bfbfbf;
	float:right;
}
section h4 {
	font-size: 14px;
	margin-top:45px;
	
}


article h2 {
	font-size: 17px;
	margin-top: 10px;
	margin-bottom: 5px;
}
article h5 {
	font-size: 15px;
	line-height: 25px;
}
article ul li a {
	color: #666;	
}
article ul li a:hover {
	color: #a0a0a0;	
}	

footer {
	padding-top:12px;
	padding-bottom:10px;
	color: #FFF;
	background-color: #666;
	height:38px;
	margin-top:0px;
	position:absolute; /*sticky-footer*/
    bottom: 0;
    width: 100%;
}
#logo {
	width:900px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	margin-top:0;
	
}
.mehr_oben{
	padding-top:10px;
}
#logo img {
	padding-bottom:0px;
	padding-right:60px;
	float:left;
	border-radius:0;
}	
#impressum {
	margin-top: 10px;
	float: right;
}
#impressum ul li {
	float: right;
	margin-left: 35px;
}

#impressum a {
	font-size: 15px;
		
}
#impressum a:hover {
	color: #FFF;
}

#address { 
font-style:normal;
}
#address h2 {
	margin-bottom: 8px;
	
}
#address h2 a {
	font-weight: bold;
	color: #ff9b14;	
}
#karte {
	margin-top: 40px;
	width:540px;
	height:464px;
	background-image:url(../bilder/karte_540.png);
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}

.schwarz{
	color:#000;
}

.nicht_anzeigen{ display:none;
}
article ul li h2 {
	font-size: 15px;
	color: #FE9902;
	padding-top:16px;
	
}
author {
	font-size: 12px;
	font-style: italic;
}
#author {
	font-size: 12px;
	font-style: italic;
}
h6 {
	font-size: 12px;
	font-style: italic;
	font-weight:lighter;
	margin-top:5px;
}
article p a {
	color:#000;
}
#english {
	float: right;
}	
	
#vorspann h4 {
	line-height: 26px;
	margin-top: 15px;
	
}
#randbemerkung p {
	font-size: 9px;
	padding-top: 30px;
}


#titel h1 {
	padding-bottom: 5px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: dotted;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	padding-top: 17px;
}

#titel a {
	color: #FFA502;
	letter-spacing:1px;
	
}

#pfeil1 {
	display: none;
}
